#pk_flex_content .flex_layout.faq {
    max-width: 100%;
    padding: 0 20px;
    border-radius: 16px;
    background: var(--of-white);
}


#pk_flex_content .faq-inner__wrapper{
    max-width: 1145px;
    margin: 0 auto;
    padding: 60px 0;
}

#pk_flex_content .flex_layout.faq .heading_wrapper {
    margin-bottom: 18px;
}

#pk_flex_content .flex_layout.faq .heading_wrapper * {
    margin-bottom: 0;
}

#pk_flex_content .flex_layout.faq .text_wrapper * {
    font-size: 18px;
    margin-bottom: 0;
}

#pk_flex_content .flex_layout.faq .button_wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-top: 32px;
}

#pk_flex_content .flex_layout.faq .button_wrapper a.button{
    margin: 0px;
    font-weight: 600;
    font-size: 18px;
    color: var(--white);
    border-radius: 6px;
    background: var(--gold);
    transition-delay: 150ms;
}

#pk_flex_content .flex_layout.faq .button_wrapper:hover{
    background-color: unset;
  }

#pk_flex_content .flex_layout.faq .button_wrapper a.button:hover{
color: var(--white);
background: rgba(174, 143, 88, 0.8);
}

.flex_layout.faq .faq_container_simple {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
}

.flex_layout.faq .faq_container_simple .faq-item{
    width: 100%;
    padding: 15px 30px;
    border-radius: 8px;
    background-color: var(--white);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.10);
}

.flex_layout.faq .faq_head {
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.flex_layout.faq .faq_head h5 {
    margin-bottom: 0;
    text-transform: none;
    font-weight: 500;
    font-size: 20px;
    padding-right: 0px;
}

.flex_layout.faq .faq_head svg {
    fill: var(--wp--preset--color--fl-body-text); 
    width: 1em;
    height: 1em;
    flex-shrink: 0;
}

.flex_layout.faq .faq_head svg{
    transform-origin: center;
    transition: rotate 300ms ease-in-out;
}

.flex_layout.faq .faq_inner {
    display: grid;
    grid-template-rows: 0fr;
    padding-inline: 0px;
    transition: grid-template-rows 300ms ease-in-out, padding-block 300ms ease-in-out;
    border-radius: 0px;
}

.flex_layout.faq .faq_inner .faq_content{
    max-width: 1045px;
}
.flex_layout.faq .faq_inner .faq_content .faq-inner__content{
    font-size: 16px;
    color: rgba(0, 48, 110, 0.60);
    padding-top: 10px;
    border-top: 1px solid rgba(0, 48, 110, 0.30);
}


#pk_flex_content .flex_layout.faq .faq_wrapper.open .faq_head svg{
    rotate: 180deg;
}

#pk_flex_content .flex_layout.faq .faq_wrapper.open .faq_inner {
    padding-block: 0px;
    grid-template-rows: 1fr;
}

#pk_flex_content .flex_layout.faq .faq_content {
    overflow: hidden;
    font-size: 18px;
}

#pk_flex_content .flex_layout.faq .faq_content *{
    color: rgba(0, 48, 110, 0.60);
    margin-bottom: 0;
}

#pk_flex_content .flex_layout.faq .faq_flex {
    display: flex;
    gap: 100px;
    align-items: flex-start;
    margin-top: 36px;
}

#pk_flex_content .flex_layout.faq .faq_flex .info_col {
    background: var(--wp--preset--color--fl-footer-link);
    padding: 25px;
    max-width: 360px;
    width: 100%;
    height: fit-content;
}

@media screen and (min-width: 768px) {

    #pk_flex_content .flex_layout.faq .flex_layout_wrapper {
        padding: 0 ;
    }

    /* Parent Grid */
    #pk_flex_content .flex_layout.faq .content_wrapper {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, auto);
        grid-column-gap: 20px;
        max-width: 100%; /* Adjust as needed */
        align-items: start; /* Align items to the top */
    }
    
    /* Heading (spans across two columns in the first row) */
    #pk_flex_content .flex_layout.faq .heading_wrapper {
        grid-area: 1 / 1 / 2 / 3;
    }
    
    /* Text (spans across two columns in the second row) */
    #pk_flex_content .flex_layout.faq .text_wrapper {
        font-size: 18px;
        grid-area: 2 / 1 / 3 / 3;
    }
    
    /* Button (placed in the third column of the second row) */
    #pk_flex_content .flex_layout.faq .button_wrapper {
        grid-area: 2 / 3 / 3 / 4;
        align-self: flex-end; /* Center button vertically */
        text-align: right;
        justify-content: flex-end;
        margin-top: 0;
    }
}

@media screen and (min-width: 992px) {
    #pk_flex_content .faq-inner__wrapper{
        padding: 88px 0;
        padding-bottom: 95;
    }
}

@media screen and (max-width: 1200px) {
    
}


@media screen and (max-width: 992px) {
}

@media screen and (max-width: 767px) {
   
}